﻿#info .info-item:hover .info-item-tit em img{filter:brightness(20)}
#brand {background:url(/uploads/44677/page/p20251009234647622fe.jpg) no-repeat center;background-size:cover;}
#brand .brand-list{justify-content:space-between}
#brand .brand-list li{display:block;text-align:center;color:#fff;width:19%;}
#brand .brand-list li .brand-number{font-weight:bold;font-size:45px;margin:20px 0}
#brand .brand-list li .brand-label{padding:0}
@media (max-width:1024px){#brand .brand-list li{width:48%;margin:15px 0!important}}
@media (max-width:768px){#brand .brand-list li .brand-number{font-size:35px;margin:10px 0}}
@media (max-width:540px){#brand .brand-list li .brand-number{font-size:30px;}}
#projects{padding-top:3%;}
#projects::after{display:none;}